Subject: Re: Collecting in CA

From: Henry Brodkin <[email-masked]>
Date: Tue, 2 Apr 1996 12:43:12 -0800

Kenelm Philip wrote:
>
> Hank:
>
>         Could you provide any details about the F&WS' claim that all insects
> in California are protected by state law?  I have run into that idea before,
> but the person who told me about it could not provide any supporting
> evidence.
>
>                                                         Ken Philip
> [email-masked]

Ken and Lepers-
If I mis-spoke I apologize.  NO insects are protected by California law.
I got this word directly from Chris Nagano (who is by the way - an
extremely nice, reasonable. dedicated, and gentle person)  just last
week.
I know some of the sentences in the post were truncated.  I apologize to
all.
--
               Hank Brodkin, Marina Del Rey, CA
                  33.58'24"N  118.27'39"W
             For Info on the Calbird-L Mail List
               Send mailto:[email-masked]